.. nodoctest

.. _sage.schemes.elliptic_curves.gal_reps_number_field:

Galois representations for elliptic curves over number fields.
==============================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.elliptic_curves.gal_reps_number_field
   :members:
   :undoc-members:
   :show-inheritance:
   

